A:link {
	Color: #008fd5; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:visited {
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:hover {
	Color: #d44500;
	TEXT-DECORATION: none;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	TEXT-DECORATION: none;
	color: #333333;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	letter-spacing: 0.05em;

: #CC9900;
	font-weight: bold;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.bodyMainPanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.bodyWelcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-top: 60px;
	padding-right: 10px;
	padding-left: 30px;
}

.bodyCopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	padding-top: 10px;
	text-align:center;
}

.SubNavCold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #055463;
}

p.pagenavbuttons a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../_images/menu_cold.gif);
	height: 40px;
	width: 383px;
	padding-top: 14px;
	text-align: center;
}

html>body p.pagenavbuttons a {
	color: #ffffff;
	float: left;
	clear: left;
	padding-top: 0px;
	line-height: 40px;
}

p.pagenavbuttons a:hover {
background-image: url(../_images/menu_hover.gif);
TEXT-DECORATION: none;
color: #ffffff;
}

p.pagenavbuttons a:active {
background-image: url(../_images/menu_active.gif);
TEXT-DECORATION: none;
color: #ffffff;
}

p.pagenavbuttons_hot a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../_images/menu_hover.gif);
	height: 40px;
	width: 383px;
	padding-top: 14px;
	text-align: center;
}

html>body p.pagenavbuttons_hot a {
	color: #ffffff;
	float: left;
	clear: left;
	padding-top: 0px;
	line-height: 40px;
}





.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #055463;
}
.pageheaderdesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #055463;
	font-style: italic;
}

.faqheadings {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	letter-spacing: .5em;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	line-height: normal;
}

.description {
	font-family: "Trebuchet MS";
	font-style: italic;
	color: #333399;
	font-size: 12px;
}

.menu {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #e8cc8e;
	text-decoration: none;
	font-weight: normal;
}

.menuhot {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #996633;
	text-decoration: none;
	font-weight: normal;
}

.smallLinks {
	font-family: "Trebuchet MS";
	font-size: 9pt;
	color: #008FD3;
	font-weight:bold;	
	text-decoration: none;
}

.smallLinksTxt {
	font-family: "Trebuchet MS";
	font-size: 9pt;
	color: #03545f;
	text-decoration: none;
}

.list {
	font-family: "Trebuchet MS";
	font-size: 9pt;
	color: #6699CC;
	text-decoration: none;
	font-weight: normal;

}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}

.smallintrotxt {
	font-family: "Trebuchet MS";
	font-size: xx-small;
	color: #999999;
}

.tbMain {
	background-color: #FFFFFF;
	border-top: 1px none;
	border-right: 1px solid;
	border-bottom: 1px none;
	border-left: 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.headingSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	text-align: center;
	padding: 0px;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 0px;
	line-height: 16pt;
}

.bodyTextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	padding: 0px;
	line-height: 20pt;
}

.bodyTextHeadingNoIdent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	padding: 5px;
	line-height: 20pt;
	text-indent: 0pt;
}

.bodyTextNoIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 5px;
	line-height: 16pt;
	text-indent: 0pt;
}

.bodyAnnouncement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	padding: 5px 20px;
}

.panelSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	padding: 5px 7px;
	font-weight: bold;
	text-align: left;
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: none;
	border-left: none;
}

.smallListBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	list-style-type: none;
	padding-bottom: 5px;
	padding-left: -10px;
}

.smallListItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	list-style-type: none;
	display: list-item;
	list-style-position: inside;
	margin-top: -15px;
	margin-left: 15px;
	margin-bottom: 10px;
}
